<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 9</title>
</head>
<body>
	<script type="text/javascript">
		let suma = 0;
		let num = Number(prompt("Introduce un número"));
		while (num>=0) {
			suma = suma + num;
			num = Number(prompt("Introduce otro número"));
		}
		document.write("La suma es:"+ suma);
	</script>
</body>
</html>